<?php
class msgAction extends security_normal {
	
	function action(){	
		$id=ceil($this->_getParamId(1));
		if($id==1){
			$jsstring='Dialog.alert(\'你没有浏览此文档的权限\',function(){window.location.href="'.MICE_URL.'";window.event.returnValue = false;},300,100,"提示信息");';
			MessageBox($jsstring);
		}elseif($id==2){
			$jsstring='Dialog.alert(\'你的点数不够,你没有浏览此文档的权限\',function(){window.location.href="'.MICE_URL.'";window.event.returnValue = false;},300,100,"提示信息");';
			MessageBox($jsstring);
		}
		exit;
	}
}
?>